state: enabled
email: the.prize.trn@gmail.com
fullname: 'Ashraf Abd El-Kader'
title: Administrator
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$LAWkwAvnZJktyuk6omgvVujE8.vfTYtHfl.xOXtBl3upz6dCSVSWi
